cmake_minimum_required(VERSION 2.6)
project(testcommon)

set(testcommon_SRCS
	${CUSTOM_INCLUDE_PATH}/testcommon/testcommon.h
	testcommon.cpp
)
 
add_library (testcommon STATIC ${testcommon_SRCS})
target_link_libraries(testcommon spcore)

#install (TARGETS spcoremain LIBRARY RUNTIME DESTINATION bin)

